
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-ExtraBold.eot');
  src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'),
    url('../fonts/Gilroy-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-ExtraBold.woff') format('woff'),
    url('../fonts/Gilroy-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Light.eot');
  src: local('Gilroy Light'), local('Gilroy-Light'),
    url('../fonts/Gilroy-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-Light.woff') format('woff'),
    url('../fonts/Gilroy-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

  body {
      /*font: 20px Montserrat, sans-serif;*/
      font: 18px 'Gilroy', 'Open Sans', sans-serif;*/
      /*font-family: 18px 'Roboto', sans-serif;*/
      line-height: 1.8;
      color: #70706f;
      letter-spacing: 1px;
  }


  h3 { color: #000000; font-weight: 900; text-transform: uppercase; font-size: 20px; letter-spacing: 2px; }
  h5 { color: #70706f;  }
  .mainform h4 { font-size: 18px; color: #70706f; padding-bottom: 10px; letter-spacing: 2px; } 
  p {font-size: 16px; line-height: 160%; color: #70706f;}
  a:hover { text-decoration: none; }

  .margin {margin-bottom: 45px;}

  .bg-1 { 
      background-color: none; /* Green */
      color: #ffffff;
  }
  .bg-1 h2 { font-weight: 900; text-transform: uppercase; font-size: 22px; letter-spacing: 3.3px; padding-left: 6px; }
  .bg-2 { 
      background-color: #ffffff; /* Dark Blue */
      color: #111111;
      padding-bottom: 0 !important;
      z-index: 10;
  }
  .bg-2 h1 { font-weight: 900; text-transform: uppercase; letter-spacing: 2px; font-size: 20px; }  
  .bg-2 h2 { font-weight: 900; text-transform: uppercase; letter-spacing: 2px; font-size: 20px; }  

  .bg-3 { 
      background-color: #ffffff; /* White */
      color: #111111;
      padding-bottom: 0 !important;
      z-index: 10;
  }
  .bg-3 h2, .bg-3 h1 { margin: 0 0 35px; z-index: 10; font-size: 20px;  font-weight: 900; text-transform: uppercase; letter-spacing: 2px; }
  .bg-3 h3 { margin: 55px 0 35px; z-index: 10; font-size: 20px;
 }
  .bg-3 p { line-height: 190%; z-index: 10;
 }

  .bg-4 { 
      background-color: #2f2f2f; /* Black Gray */
      color: #fff;
            z-index: 10;

  }
  .bg-6 { 
      background-color: #ffffff; /* Dark Blue */
      color: #111111;
      border-top: 3px solid #edf4f9;
      z-index: 10;
  }
  .bg-7 {
    background-color: #000000;
    color: #eeeeee;
      z-index: 10;
  }
  .container-fluid {
      padding-top: 70px;
      padding-bottom: 70px;
  }
  .navbar {
      padding-top: 15px;
      padding-bottom: 15px;
      border: 0;
      border-radius: 0;
      margin-bottom: 0;
      font-size: 16px;
      /*letter-spacing: 5px;*/
  }
  .navbar-nav li a { color: #333333 !important; }
  .navbar-nav  li a:hover { color: #8dccfa !important; }
  .navbar-nav  li a.active { color: #337ab7 !important; }

	li.dropdown:hover ul.dropdown-menu {
		display:block!important;
	}
  
  .footer-nav { font-size: 90%; }
  .footer-nav > li { padding: none; margin-bottom: 25px; }
  .footer-nav li a { color: #EEEEEE !important; padding: 0 15px; }
  .footer-nav li a:hover { background:none; }
  .footer-copyright { font-size: 14px; padding: 10px 5px 10px 0px; }
  .footer-link { font-size: 12px; padding: 0px 5px 10px 0px; }
  .footer-main a { color:#ffffff; letter-spacing: unset; }
  .footer-main a:hover { color:#8dccfa; }
  .mynavbar { float: unset; padding:0px !important; }
  .mynavbar img { width: 205px;  }

  .logo { display: block; height: 100%; }
  .logo-min { width: 180px; margin-bottom: 20px; }
  .navbar-brand {  padding: 5px;  }
  .mainblock-1 { display: inline-block; float: unset; text-align: center; padding: 75px 5px; }
  .mainblock-1 h4 { color: #70706f; text-transform: lowercase; line-height: 175%; font-size: 16px; }
  .mainblock-1 img { margin: auto; width: 80px ; }

  .mainblock-1 { min-width: 12%; }
  .mainblock-1 h4 { font-size: 16px; }

  .mainblock-1.mod-1 { width: 12%; vertical-align: top; }
  .mainblock-1.mod-1 h4 { font-size: 14px; }

  .mainblock-6.main-product { max-width: 12.375%;  }


  .mainblock-2 { display: inline-block; float: unset; text-align: center; padding: 10px; vertical-align: top;  }
  .mainblock-2:hover h4 { color: red; }
  .mainblock-2 h4 { color: #70706f; line-height: 175%; font-size: 16px; }
  .mainblock-2 img { margin: auto; max-width: 100%;  }


  .mainblock-4 { display: inline-block; float: unset; text-align: center; padding: 15px 25px; vertical-align: top; min-width:180px; max-width:20%; }
  .mainblock-4 h4 { color: #70706f; text-transform: lowercase; line-height: 175%; font-size: 14px; }
  .mainblock-4 img { margin: auto; width: 80px;  }

  .mainblock-6 { display: inline-block; float: unset; text-align: center; padding: 0px 15px; }
  .mainblock-6 h4 { color: #70706f; text-transform: lowercase; line-height: 175%; font-size: 14px; }
  .mainblock-6 img { margin: auto; max-width: 100%;  }

  .mainblock-8 { display: inline-block; float: unset; text-align: center; padding: 15px 15px; text-align: center; }
  .mainblock-8 h4 { color: #70706f; text-transform: lowercase; line-height: 175%; font-size: 14px; }
  .mainblock-8 img { margin: auto; max-width: 108px;  }


  .my-tab { border: 1px solid #cccccc; padding: 15px; }
  .my-tab-page { border-left: 0; border-right: 0; }
  .my-tab li a { color: #333333 !important; border:none; border:none !important; }
  .my-tab li a:hover, .my-tab li.active a { color: #8dccfa !important; background: none; border:none; }
  .my-tab li a:hover { color:red !important; }
  .my-tab li.active a, .my-tab li.active a:hover { border: none; }
  .my-tab li { float: unset; display: inline-block; border:none !important; }
  .main-product { width: 100%; height: 450px; background-position: center center; background-repeat: no-repeat; background-size: cover; }
  .main-product:hover { 
    -webkit-transform: scale(1.07);
    -ms-transform: scale(1.07);
    transform: scale(1.07);
  }
  .main-blog { border: 0px solid #edf4f9; opacity: 0.85; }
  .main-blog:hover { border: 0px solid #337ab7; opacity: 1;
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
  }
  .white-block { background-color: #FFFFFF; overflow-y: none; }
  .black-block { background-color: #000000; overflow: hidden; }

  .my-content p { margin: 0 55px; }
  .blockimg { margin: 45px 0; }
  .small-margin { background-color: #edf4f9; margin: 0 10%; padding: 55px 0; }
  .big-margin { background-color: #edf4f9; margin: 0 14%; padding: 35px 0; }

  .animate-05 {-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
  .animate-07 {-webkit-transition: all 0.7s ease; -moz-transition: all 0.7s ease; -o-transition: all 0.7s ease; transition: all 0.7s ease;}
  .my-button { display: inline-block; border-radius: 3px; border: 2px solid #cccccc; color:#cccccc;  letter-spacing: 2px; margin-bottom: 15px; }

  .my-button-white { border: 2px solid #999999; background-color: #FFFFFF; padding: 15px 25px; color: #999999;  font-size: 18px; font-weight: 300; }
  .my-button-white:hover { border: 2px solid red; background-color: red; color: #FFFFFF; text-decoration: none;  }
  
  .my-button-opacity { border: 2px solid #eeeeee; background-color: none; padding: 15px 25px; color: #eeeeee;  font-size: 18px; font-weight: 300; }
  .my-button-opacity:hover { border: 2px solid red; background-color: red; color: #FFFFFF; text-decoration: none;  }
  
  .my-button-red { border: 2px solid #999999; background-color: #FFFFFF; padding: 15px 25px; color: #999999;  font-size: 18px; font-weight: 300; }
  .my-button-red:hover { border: 2px solid red; background-color: red; color: #EEEEEE; text-decoration: none;  }
  
  .my-button-cart { border: 2px solid red; background-color: white; padding: 15px 25px; color: red;  font-size: 18px; font-weight: 300; margin-bottom: 0 !important; margin-top: 16px; }
  .my-button-cart:hover { border: 2px solid #999999; background-color: #999999; color: #FFFFFF; text-decoration: none;  }
  
  .my-button-form { border-width:2px; border-radius: 3px; padding: 8px 25px; }
  .my-button-form:hover { border-width: 2px; }

.headlogo { width: 450px;  }

.mainform { background-color: #edf4f9; }

.carousel-control.right { background: none; right: -8%; }
.carousel-control.left { background: none; left: -8%; }

.pict { width: 100%; min-height: 24px; margin: 5px 0 15px; color: #70706f; display: inline-block; background-position: left top; background-repeat: no-repeat; background-size: 24px; padding-left: 42px;  }
.pict-main { width: 30%; min-height: 42px; margin: 5px 0 ; color: #70706f; display: inline-block; background-position: left top; background-repeat: no-repeat; 
  background-size: 42px; padding-left: 54px; font-size: 15px;
line-height: 140%;   }
footer .pict { margin-top: 10px; font-size: 16px; color: #eeeeee; padding-top: 4px; }
.pict-phone { background-image: url(../img/pic-phone.png); }
.pict-geo { background-image: url(../img/pic-geo.png); }
.pict-email { background-image: url(../img/pic-email.png); }
.pict-fb { background-image: url(../img/pic-fb.png); }
.pict-ontop { background-image: url(../img/pic-ontop.png); }
.pict-doc { background-image: url(../img/pic-doc.png); }
.pict-doc a { color: #70706f; }
.pict-plus { background-image: url(../img/pic-plus.png); }
.pict-inline { display: inline-flex; letter-spacing: 0.85px; }
.g-recaptcha {margin-bottom: 10px;}

  .text-min { font-size: 10px; padding: 10px 0px 0; }
  .text-min { font-size: 10px; padding: 10px 0px 0; }

  .block-video { background-image: url(../img/video_img.jpg); background-size: cover; }

  .ontop { width: 50px; text-align: left; position: fixed; bottom: 1%; right: 75px; }
  .ontop .pict { color: #FFFFFF; }  

#actsiya h5 { padding-top: 15px; font-size: 16px; font-weight: 300; }
#actsiya input:radio { display: inline-block; }

.myhead-control { margin:15px !important; }

#myCarouselReklama h2 { margin: 0; padding: 0; font-size: 3em; }
#myCarouselReklama h5 { margin: 20px 0 40px; padding: 0; font-size: 0.9em; left: 0; color: #eeeeee; line-height: 151%; }
#myCarouselReklama .myhead-mainblock { position: absolute; top: 10%; left: 10%; }
.textshadow { text-shadow: 2px 3px 1em rgba(0,0,0,0) }

.reloadimg { cursor: pointer; }

.container-images {  background-size: auto 100% !important; background-position: center center !important; background-repeat: no-repeat !important; width: 100%; height: 100%; }
.mybtnslider1 { position: absolute; bottom: 10%; left: 20%;  }

.mod-1 { min-width:170px;  }
  .mod-2 { height: 610px;  }
  .mod-3 { height: 140px;  }
  .mod-4 { width: 25rem}
  .mod-5 { margin-bottom: 25px; margin-top: 75px; }
  .mod-6 .mainblock-6 { min-width:160px; height: 100%;  }
  .mod-7 { width:23%; }
  .mod-7 .main-product { background-size: auto 450px; }
  .mod-8 { width: 23%; }
  .mainblock-8 { min-width:220px; max-width: 16.5%;   }
  .mainblock-8 h4 { font-size: 14px; }

  .mod-9 { text-align: center; }

  
.carousel-main { overflow: hidden; }
.slick-arrow { position: absolute; top: 50%; z-index: 10; border: 2px solid #999999; background-color: #FFFFFF; padding: 15px 25px; color: #999999;
    font-size: 18px; font-weight: 300; padding: 15px 7px 13px; margin: auto; line-height: 100%; }
.slick-prev { left:-25px; }
.slick-next { right:-25px; }

.mymod-1 .main-product { max-width: 100%; }
.slick-slider { overflow: hidden; }
.my-button-cart { letter-spacing: 0px; }
.dispnone { display: none; }
.fa_action, .fa_unset { opacity: 0.2; cursor: pointer; }
.fa_action:hover .fa_unset:hover { opacity: 1; }
button { opacity: 1; }
button:disabled { cursor: not-allowed; opacity: 0.75;  }

.pricename { margin-top: 12px; font-weight: 600; }  
.fixed { position: fixed !important; border-radius: 50%; padding: 12px 8px 12px 12px !important; right:10px; }
.tovar { position: relative; }
.tovar .sethover { position: absolute; width: 100%; height: 105%; border: 3px solid #eeeeee; top: 25px; left: 0; display: none; border-radius: 3px; }
.tovar:hover .sethover { display: block; z-index: 1000; }
.sethide { width: 100%; padding-bottom: 15px; position: absolute; bottom: 0px; margin: auto; }
  iframe {height: 27vw !important;}
.remove-cart { width: 80%; font-size: 90%; }
.right-main-footer { padding-left: 17px; margin-top: 68px; }
.right-main-footer-sec { padding-left: 17px; }

#carticon:hover { color: red; }
#carticon.fixed { color: #FFF !important; background-color: red; border-radius: 9px; padding: 7px 15px !important; }

.cart-heart { position: absolute; top: 10%; color: red;}

#carticonmob.fixedmob { color: #FFF !important; background-color: red; border-radius: 9px; padding: 7px 15px !important; z-index: 1000; }
.fixedmob { position: fixed !important; border-radius: 50%; padding: 12px 8px 12px 12px !important; right:10px; }

  .fullnone { display: none; }
  .mobnone { display: block; }

  .viewnumFordesk {
	  visibility: hidden;
	}
	.viewnumFordesk:before {
	  content: 'XX';
	  visibility: visible;
	}
	.pict-phone:hover .viewnumFordesk {
	  visibility: visible;
	}
	.pict-phone:hover .viewnumFordesk:before {
	  content: unset;
	  visibility: hidden;
	}
	footer .pict-phone a { text-decoration:none; color:#ffffff; }
  
@media (max-width: 740px) { 

	#myCarousel3384 { min-height: 571px;}
  .container-images { background-size: 130% auto !important; }
  .bg-1 { height: 230px !important; }
  .mybtnslider1 { position: absolute; bottom: 3%; margin: auto; width: 100%; left: 0; }
  .mybtnslider1 a { font-weight: 600; }
  .headlogo { width: 80%; }
  #myCarouselReklama h2 { font-size: 1.2em;  }
  #myCarouselReklama h5 { font-size: 0.5em; font-weight: 400; margin: 5px 55% 15px 0; line-height: 110%; color: #FFFFFF; z-index: 1000; }
  #myCarouselReklama .my-button { font-size: 13px; font-weight: 600; padding: 9px 25px; }

  .mainblock-1 { padding: 5px 5px;  }
  .mod-1 { min-width:180px;  }
  .mod-2 { height: unset;  }
  .mod-3 { height: unset;  }
  .mod-4 { width: 49%; padding-bottom: 6rem; height: 62rem; }
  .mod-4 h4 { font-size: 13px; }
  .mainblock-2 h4 { font-size: 13px; }

  .mod-4 .main-product { background-size: auto 100%; }
  .pict-main { width: 100%; }
  .mod-5 { margin-bottom: 25px; margin-top: 25px; }
  .blockimg.mod-6 { margin: 5px 0; }
  .main-product { height: 40rem; width: auto; }
  .mod-6 .mainblock-6 { min-width:50px; max-width: 99%; padding: 0; margin: 0; }
  .mod-7 { width:40%; }
  .mod-7 .main-product { background-size: auto 180px; }
  .mainblock-2 .main-product { background-size: auto 40rem; }
  .primaryimg { display: block !important; }
  .img-rounded { display: none; }
  .my-tab-page.nav-tabs li { min-width: 25%; font-size: 14px; }
  ul.my-tab-page { text-align: center; }
  ul.my-tab-page li { text-align: center; }
  .mainblock-1.mod-1 { min-width: 49%; vertical-align: top; }
  .mainblock-1.mod-1 h4 { font-size: 14px; }
  .mainblock-4 { min-width: 47%; padding: 15px 5px; }
  .mainblock-4 h4 { font-size: 12px; }
  .mainblock-1 { min-width: 47%; }
  .mainblock-1 h4 { font-size: 12px; }

  .mainblock-6.main-product { max-width: 48%; padding: 35px 20px;  }

  .big-margin { margin: 0; }
  .mainblock-8 { min-width: 45%; padding: 10px 5px; }
  .mainblock-8 h4 { font-size: 11px; }
  .mod-9 { text-align: left; }
  .mod-8 { width: 47%; }
  /*.mod-10 { display: none !important; }*/
  .mod-10 { min-width: unset !important;  }
  .bg-1 h2 { font-size: 15px; letter-spacing: 2.4px; padding-left: 3px; }

  .tovar .sethover { position: absolute; width: 100%; height: 105%; border: 0px solid #eeeeee; top: 25px; left: 0; display: block; border-radius: 3px; }
  .tovar:hover .sethover { display: block; z-index: 1000; }
  .sethide { width: 100%; padding-bottom: 0px; position: absolute; bottom: 75px; margin: auto; }

  iframe {height: 67vw !important;}
  .footer-main { margin-top: 2rem; }
  .footer-nav > li { margin-bottom: 10px; }
  .right-main-footer { padding-left: 0px; margin-top:30px; }
  .right-main-footer-sec { padding-left: 0px; }

  #carticonmob.fixedmob { color: #FFF !important; background-color: red; border-radius: 9px; padding: 7px 15px !important; }
  .fixedmob { position: fixed !important; border-radius: 50%; padding: 12px 8px 12px 12px !important; right:10px; bottom:10px; }
  .mobnone { display: none; }
  .fullnone { display: block; }
  .ontop { left:15px; }

  .viewnumFordesk {
	  content: unset;
	  visibility: visible;
  }
  .viewnumFordesk:before {
	  content: unset;
	  visibility:hidden;
  }
  
  
}

@media (max-width: 430px) { 
  .mainblock-2 .main-product { background-size: auto 33rem; }
}

@media (max-width: 360px) { 
  .mainblock-2 .main-product { background-size: auto 24rem; }
  .main-product { height: 27rem; }
  .mainblock-2 h4 { font-size: 13px; }
}

